camel-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Jim Pirkle <jim.pir...@gmail.com>
Subject Re: After Camel 2.16, absolute paths will be invalid
Date Wed, 26 Apr 2017 13:02:08 GMT
Work around:

Navigate from default directory up to the root, then to desired directory.
Ugly, but it works for me:
     sftp://servername/../../dir/subdir/


On Wed, Apr 26, 2017 at 3:00 AM srinivas.indali <srini.indali@gmail.com>
wrote:

> Hi All,
>
> We are currently using Camle 2.12.3, we have been used absolute paths in
> the
> code base, now we are upgrading to camel 2.16.3, because of absolute paths
> converting to relative paths in Camel 2.16.3 we are facing issues, is there
> any way that we can force camel to use absolute paths. or any quick work
> around.
>
> Thanks and Regards,
> Srinivas.
>
>
>
>
>
> --
> View this message in context:
> http://camel.465427.n5.nabble.com/After-Camel-2-16-absolute-paths-will-be-invalid-tp5798288.html
> Sent from the Camel - Users mailing list archive at Nabble.com.
>

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message